maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Богдан 'Вихор' Верховенко
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Молода Королева (DV)
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Зріла Мала Дрон (E7-215)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Зріла Мала Дрон (E7-164)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Зріла Мала Дрон (E7-698)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Зріла Мала Дрон (E7-877)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Шапеші
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Аіто Дзей
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Юний Паразит (РІО-307)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Валія Некерсон
  playerOOCName: Rioma152
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Молода Дрон (XX-846)
  playerOOCName: Robustik
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26705
endTick: 13851917
duration: 00:45:39.1057102
fileCount: 124
size: 23363974
uncompressedSize: 147308128
endTime: 2.16:07:44.3432056
...
